@media (max-width: 767px) { 



#header #menu {
  padding-left: 0%;
  width: 96% !important;
}
#menu ul {
 
  display: none;
}

#mobile-nav-button {
  background-repeat: no-repeat;
  border-radius: 3px;
  display: block !important;
  height: 33px;
  right: 2%;
  top: 167px;
  width: 46px;
}

#mobile-nav > #menu {
  top: 0;
  width: 100% !important;
  height: 100%;
}
#mobile-nav > #menu > ul {
  width: 100% !important;
  display: block;
}
#mobile-nav > #menu li {
  float: left;
  width: 100%;
}


 #mobile-nav  > #menu ul li div {
  display: block;
  float: left;
  position: relative;
  width:100%;
  margin-left:0px !important;
}
#menu > ul > li > div {
  background: #1d7db9;
  border: 0 none;
  display: none;
  min-width: 100%;
  padding: 0;
  position: absolute;
  z-index: 5;
}

.header-phone {
  clear: both;
  color: #00622F;
  float: none;
  font-size: 30px;
  font-weight: bolder;
  margin: 0 auto;
  position: relative;
  top: 0;
}
.centered {
  width: 100% !important;
  padding: 0px;
} 
#header #logo {
  float: none;
  margin: 10px auto 0;
  max-width: 207px;
  padding-left: 0;
  position: relative;
  text-align: center;
  top: 0;
  width: auto;
}

#header #cart {
  background: url("../image/fuel-cart-icon.png") no-repeat scroll 51% center #4a578c;
  float: none;
  height: 28px;
  margin-top: 45px;
  min-width: 0;
  padding: 5px 0 0 16px;
  position: absolute;
  right: 2%;
  text-align: center;
  top: 70px;
  width: 30px;
  z-index: 999;
}
#header #cart:hover {
  background: url("../image/fuel-cart-icon.png") no-repeat scroll 51% center #4a578c;
}

#container {
  margin-top: 220px;
  overflow: hidden;
  padding-top: 0;
  transition: all 0.3s ease 0s !important;
  width: 100% !important;
}
#mobile-nav {

  transition: all 0.3s ease 0s !important;

}

#pbrecruit {
  margin: 0 auto;
}
#header form {
  float: left;
  height: 30px;
  position: relative;
  width: 100%;
}

#currency {
  color: #999999;
  left: 0;
  line-height: 17px;
  position: relative;
  top: 0px;
  width: 100%;
  text-align: center;
}

#header #cart .heading {
  background: none repeat scroll 0 0 #FFFFFF;
  border-top: 0 none;
  float: none;
  margin-right: 0;
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  z-index: 1;
}
#header {
	position:absolute;
}

#header #search {
  left: 0;
  margin-top: 0;
  position: absolute;
  text-align: left;
  top: 0;
  width: 81%;
  z-index: 15;
  height: 29px;
}

#cart:hover .cart-underline {
  display: none;
  opacity: 1;
  transition-delay: 0s;
  visibility: visible;
}

#header #search input {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  height: 28px;
  padding: 0;
  width: 97%;
  padding-left: 3%;
}

#header #welcome {
  color: #999999;
  float: left;
  position: relative;
  right: 0;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 5;
  margin-top: 10px;
}

.links-phone-number {
  float: left;
  height: 20px;
  margin-left: 0px;
  margin-top: 0px;
  width: 100%;
  position: relative;
  text-align: center;
}
#header .links {
  bottom: 0px;
  font-size: 10px;
  padding-right: 10px;
  position: relative;
  right: 0;
  float: left;
  text-align: center;
}


#content {
  margin-bottom: 25px;
  min-height: 400px;
  width: 100% ;
  overflow: hidden;
}

.box-product > div , .product-grid > div{
  padding: 0 !important;
  text-align: center;
  width: 100%;
  margin: 0px 0px 20px 0px;
}

#footer .column {
  float: left;
  min-height: 100px;
  width: 100%;
  text-align: center;
}

#powered {
  clear: both;
  float: left;
  height: auto;
  margin-top: 0px;
  position: relative;
  text-align: center;
  width: 100%;
}
#column-left {

  display: none;
}
#column-left + #column-right + #content, #column-left + #content {
  margin-left: 2%;
  min-height: 0;
  width: 96% !important;
}

.product-list > div , .product-gird > div{
  margin-bottom: 15px;
  overflow: auto;
  width: 100%;
}

.surge-info {
  color: #c9eaff;
  float: left;
  font-size: 17px;
  position: relative;
  top: 0;
  width: 100%;
  margin-bottom: 20px;
}

.surge-footer-logo {
  float: none;
  left: 50%;
  margin-bottom: 24px;
  margin-left: -55px;
  position: relative;
  top: 0;
  transition: none 0s ease 0s  !important;
  width: 110px;
}

.product-grid .featured-product:hover, .product-grid .last-featured-product:hover, .product-grid > div:hover {
  width: 80% !important;
  border: 1px solid #0998f1;
}
.product-grid > div {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  margin-bottom: 15px;
  margin-right: 0;
  text-align: center;
  vertical-align: top;
  width: 100%;
}

.footer-copyright {

  width: 100%;
}


.box-product .price, .product-grid .price, .product-list .price, .product-info .price {
  color: #626262;
  font-size: 24px;

  margin-left: 0;
  width: 100%;
}

.notification-desktop {
  width: 90%;
}
.footer-links li + li {
  border-left: 0px;
  margin-left: 0px;
  padding-left: 0px;
}
.product-grid .wishlist, .product-grid .compare {
  margin-bottom: 3px;
  width: 30%;
  margin: 0 auto;
  
}

.product-info > .left {
  float: left;
  margin-right: 0px;
  width: 100%;
}
.product-info .image {
  float: none;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  padding: 0;
  text-align: center;
  width: 99%;
}

.minicart-cart-link {

  margin-left: 7px;
  font-size: 15px;
}

.checkout-content .left {

  padding: 0px 0px;

}
.product-info .image-additional {

  width: 100%;
  text-align: center;
}

.product-info .image-additional a {
  display: inline;
  float: none;
  margin-bottom: 10px;
  margin-left: 10px;
  line-height:30px;
}

.product-info > .left + .right {
  margin-left: 0;
  margin-top: 20px;
  text-align: left;
  width: 100%;
}
input[type="text"], input[type="password"], textarea {
  background: none repeat scroll 0 0 #F8F8F8;
  border: 1px solid #CCCCCC;
  margin-left: 0;
  margin-right: 0;
  padding: 3px;
  width: 80%;
}

#tabs > a {
  width: 100% !important;
  padding-left: 5%;
  padding-right: 99%;
  float: left;
  margin-bottom: 6px;
}
.buttons .right {
  float: none;
  text-align: center;
  width: 100%;
}
a.button {
  display: inline-block;
  margin-bottom: 10px;
  padding: 16px 12px;
  text-decoration: none;
  width: 90%;
  text-align: center;
}
#column-right {
  float: left;
  width: 100%;
  text-align:center;
}
#column-right .box {
  width: 100%;
}

#column-right .box-content li {
  margin: 7px 0;
}

#column-right .box-content li  a {
	font-size:18px;
}


#column-right + #content {
  float: left;
  margin-right: 0px;
  width: 100%;
}

.login-content .right > h2 {
  text-align: center;
}

.login-content .left {
  float: left;
  width: 100%;
}

.login-content .right {
  float: left;
  width: 100%;
}

.box-content > ul {
  padding-left: 0;
  text-align: center;
  width: 100%;
  list-style: none;
}

.buttons .left {
  float: left;
  text-align: center;
  width: 100%;
}

input.button {
  border: 0 none;
  height: 24px;
  margin: 0;
  padding: 4px 19px;
  width: 86%;
  padding-left: 0px;
}

#content td {
  width: 100%;
  float: left;
  text-align: center !important;
}

#content .checkout-content td {
  float: left;
  margin-left: 0;
  text-align: center !important;
  width: 90%;
  padding: 5%;
}

.checkout-product tr {
  float: left;
  margin-bottom: 10px;
  width: 100%;
}
#footer .column ul {
  margin-left: 0px;
  margin-top: 0;
  padding-left: 0px;
  list-style: none;
}

.order-list .order-status {
  float: left;
  margin-bottom: 2px;
  text-align: center;
  width: 100%;
}

.order-list .order-id {
  float: left;
  margin-bottom: 2px;
  text-align:center;
  width: 100%;
}
.order-list .order-content div {
  float: left;
  width: 100%;
  text-align: center;
}

.cart-products {
  float: left;
  min-height: 0px;
  width: 100%;
}

.cart-product {
  border: 0px;
  float: left;
  padding: 5%;
  width: 90%;
  border-bottom:1px solid #afafaf;
}

.product-image {
  border: 1px solid #E7E2E2;
  float: none;
  height: 188px;
  width: 188px;
  margin: 0 auto;
}

.product-quantity {
  border: 1px solid #E7E2E2;
  float: none;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 36px;
  padding: 0;
  text-align: center;
  width: 80%;
  overflow: hidden;
  position:relative;
}

.product-quantity > a, .product-quantity > a:hover {
  background: url("../image/remove-from-cart.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: left;
  margin-bottom: 10px;
  margin-left: 15px;
  margin-top: 4px;
  padding: 15px;
  transition: none 0s ease 0s !important;
  position: absolute;
  left: 0px;
  width: 2px;
  top: 10px;
}

.border-line {
  background: none repeat scroll 0 0 #E7E2E2;
  float: left;
  height: 37px;
  margin-bottom: 14px;
  width: 0px;
}

.product-quantity > input[type="text"] {
  float: left;
  margin-left: 5%;
  width: 40px;
  position: absolute;
  left: 50%;
  margin-left: -28px;
  top: 8px;
}

.product-quantity > input[type="image"], .product-quantity > input[type="image"]:hover {
  background: url("../image/update-cart.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: left;
  height: 31px;
  margin-left: 9px;
  margin-top: 7px;
  padding: 0;
  position: absolute;
  right: 13px;
  text-indent: -9999px;
  top: 5px;
  transition: none 0s ease 0s !important;
  width: 34px;
}

.product-name {
  margin-bottom: 26px;
  margin-top: 30px;
  float: left;
  width: 100%;
  text-align: center !important;
}

.product-name > a {
  float: none;
}

.product-name small {
  float: none;
  font-size: 12px;
}
.product-name > div {
  clear: both;
  float: none;
}

.product-price, .product-total {
  clear: both;
  color: #505050;
  float: left;
  font-size: 24px;
  width: 80%;
  text-align: left;
  margin-left: 10%;
}
.cart-options-totals {
  float: left;
  position: relative !important;
  width: 100%;
}

.cart-total table {
  float: none;
  text-align: center;
}

.cart-total table {
  float: none;
  text-align: center;
  width: 100%;
  overflow: hidden;
}

.sitemap-info .left {
  float: left;
  width: 100%;
  text-align: left;
}

.cart-options-totals-fixed.on, .cart-options-totals-fixed {
  background: none repeat scroll 0 0 #FFFFFF;
  float: left !important;
  left: 0 !important;
  margin-left: 0 !important;
  padding: 2.3%;
  position: relative !important;
  top: 0;
  width: 95% !important;
  padding-bottom: 20px;
}

.cart-options-totals {
  float: left;
  height: auto !important;
  position: relative !important;
  width: 100% !important;
}

#menu > ul > li > div > ul {
	display: block;
	padding-right:0px;
}

.nivoSlider {
  width: 100% !important;
  background-size: 100% !important;
  height:140px !important;
}

.slideshow .nivoSlider {

  display: none;
 
}

#header #topLinks {

  display: none;

}

#header #menu {

  display: none;
}

#header {
  background-position: 0 100%;
  background-repeat: repeat-x;
  float: left;
  height: 214px;
  left: 0;
  margin: 0 auto;
  padding-bottom: 4px;
  position: absolute;
  transition: all 0.3s ease 0s;
  width: 100%;
  z-index: 999;
}

#eucookielaw {
  background: none repeat scroll 0 0 #000000;
  color: #FFFFFF;
  display: none;
  height: auto;
  left: 0;
  margin-left: 0;
  padding: 5% 5% 11% 5%;
  position: fixed;
  text-align: center;
  width: 90%;
  z-index: 99999;
}

.box-product > div, .product-grid > div, .product-list > div, .product-list .featured-product, .product-list .last-featured-product, .product-list .price, .product-list .cart {
  border: 1px solid #2f8ac2;
  display: inline-block;
  margin-bottom: 20px;
  margin-left: 10%;
  text-align: center;
  vertical-align: top;
  width: 80%;
}

#eucookielaw > p {
  font-size: 16px;
  margin-bottom: 1px;
}

.cookie-ok {
  background: none repeat scroll 0 0 #67BF29;
  cursor: pointer;
  padding: 5px 42px;
  top: 20px !important;
}
#more, .cookie-ok {
  float: left;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  padding: 5px 1%;
  width: 100% !important;
}



#eucookielaw a {
  color: #EEEEEE;
  margin-top: -10px;
  position: relative;
  top: 10px;
}
.cookie-ok {
	top:29px !important;
}

.header-links {
  display: none;


  
  }
 .stick-header {
	position:absolute !important;
	top:0 !important;
	
}
.stick-header-container {
  margin-top: 207px !important;
}

.name , .product-list .name{
  float: left;
  height: 60px;
  margin-top: 15px;
  width: 90%;
  text-align: center;
  margin-left: 5%;
}

.footer-links {
  float: left;
  font-size: 16px !important;
  margin-bottom: 30px;
  margin-left: 10%;
  width: 80%;
}

.footer-links > ul {
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  width: 100%;
}
.footer-links li {
  float: none;
  height: 14px;
  margin-bottom: 8px;
  padding-right: 0;
  text-align: center !important;
  width: 100% !important;
}
.box-product input.button, .product-grid input.button, .product-list input.button {
  background: url("../image/add-to-cart-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 0;
  box-shadow: none;
  font-family: arimo;
  font-size: 24px;
  font-weight: 300;
  height: 52px;
  letter-spacing: -1.5px;
  width: 100%;
  background-size: 100% 100%;
  padding-top: 10px;
}

.box-product .image, .product-grid .image, .product-list .image {
  display: block;
  float: left;
  margin-bottom: 0;
  text-align: center;
  width: 100%;
  border: 0px !important;
}

.box-product .name a, .box-product .name a:hover, .product-grid .name a, .product-grid .name a:hover, .product-list .name a, .product-list .name a:hover {
  color: #626262;

  font-size: 18px;

  margin-left: 0px;

}
.slideshow {
  float: left;
  margin-bottom: 11px;
  position: relative;
  display: none;
}
#header #welcome {
  color: #faa635;
  float: left;
  left: 0;
  margin-top: 172px;
  padding-left: 2%;
  position: absolute;
  text-align: left;
  top: 0;
  width: 98%;
  z-index: 5;
}
#header #welcome a {
  font-size: 14px;
  color: #faa635;
}
#welcome #login-click, #welcome #register-click {

  padding: 6px 26px;
}

#container > .centered {
  overflow: hidden;
  padding: 2%;
  width: 96% !important;
}

.mini-cart-button {
  display: none;
  float: right;
  margin-left: 25px;
}

.cart-text {
  display: none;
  float: left;
  margin-left: 3px;
}

#header #cart .heading h4 {

  display: none;
}
#banner0 p, #banner1 p, #banner2 p, #banner0 a, #banner1 a, #banner2 a {
  color: #FFFFFF;
  font-size: 26px;
  padding-top: 6px;
}



.product-range-cat {
  border: 0 none;
  float: left;
  height: 52px;
  margin-bottom: 11px;
  margin-right: 0;
  padding-top: 0;
  position: relative;
  width: 100%;
}

.product-range {
  float: left;
  width: 100%;
}
.banner div img {
  margin-top: 20px;
  width: 100%;
}

.banner div {
  width: 100%;
}

.banner {
  width: 100% !important;
}
#banner1 div {
  margin: 0 auto !important;
  max-width: 284px !important;
  text-align: center;
  float: none;
}

.product-range-cat-green-bg {
  background: url("../image/green-bg-product-range.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: 0;
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 500;
  height: 44px;
  padding-top: 7px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
} 

.product-range-cat img {
  display: none;
}


#menu > ul > li > a {
  background: none repeat scroll 0 0 #28367f;
}

.extra-links > a {
  font-weight: 300 !important;
  text-transform: none;
}

#menu > ul > li > a {
  border-bottom: 1px solid #323331;
  color: #FFFFFF;
  display: block;
  font-size: 24px;
  font-weight: 500;
  line-height: 23px;
  margin-bottom: 0;
  padding: 23px 33px 23px 7%;
  position: relative;
  text-decoration: none;
  z-index: 6;
}
#menu > ul > li:hover > a {
background: #28367f;
  
}

.menu-products > ul {
  display: block !important;
}

#menu > ul > li > div > ul > li > a, #menu > ul > li ul > li > a:hover {
  background: url("../image/mobile-menu-right-arrow.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 1px solid #323331;
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 300;
  letter-spacing: -1px;
  padding: 20px 20px 20px 7%;
  text-transform: none;
  background-repeat: no-repeat;
  background-position: 93%;
}

.menu-products a , .menu-products a:hover {
  background: none !important;
}

#menu > ul > li > div > ul > li.opened > a, #menu > ul > li ul > li.opened > a:hover {
  background: url("../image/mobile-menu-down-arrow.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
  background-position: 93%;
}

#menu > ul > li ul + ul {
  padding-left: 0px;
}

.menu-products ul li a, .menu-products ul li a:hover {
  border-bottom: 0 none !important;
  color: #FFFFFF !important;
  font-size: 22px !important;
  padding: 20px 20px 10px 12% !important;
}

.menu-products li {
  background: none repeat scroll 0 0 #2E2F2D;
  border-bottom: 1px solid #323331;
  padding-bottom: 10px;
}

#mobile-nav > #menu ul li div ul li div.menu-products {
  display: none;
}

#mobile-nav > #menu ul li div ul li.opened div.menu-products {
  display: block;
}

.category-info img {
  width: 100% !important;
  height: auto !important;
}
.refine-search {

  padding: 10px 1% 7px;

  width: 97%;
}

.product-filter .display {

  display: none;
}

.product-filter {

  padding: 7px 2%;
  width: 95%;
}

.product-filter .sort {

  float: left;
}

.sort > select {
  width: 63%;
}

.product-filter .sort {
  float: left;
  width: 54%;
}

.pagination {
  padding: 2% 20%;
  position: relative;
  width: 58%;
}
.pagination .results {

  display: none;
}
.pagination .links {
  float: none;
  text-align: center;
}

.first-page, .last-page {
  display: none !important;
}

.next-page, .previous-page {
  text-indent: -9999px;
   border-right: 0px !important;

}
.next-page {
  float: right;
 padding: 6px 19px !important;
  background:url('../image/pag-next-mobile.jpg') no-repeat;
    top:0px !important;
  position: absolute !important;
  top: 50% !important;
  margin-top: -14px;
  right:6px;
}
  
.previous-page {
  background: url("../image/pag-prev-mobile.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: left;
  left: 6px;
  padding: 6px 19px !important;
  position: absolute !important;
  top: 50% !important;
  margin-top: -14px;
}

.pagination .links a, .pagination .links b {
  position: relative;
  top: 3px;
  margin-bottom: 9px;
}

.product-list .description {
	display:none;
}


.short-description {

  width: 100% !important;
}

.right > input {


  width: 19px;
}

.cart-options-totals-fixed.stick-to-bottom {
  border: 0 none;
  bottom: 0 !important;
  padding: 0 2% !important;
  position: absolute;
  text-align: center;
  width: 96% !important;
}

#content .cart-total td.right {
  font-size: 18px !important;
  font-weight: 500;
  letter-spacing: -1px;
  line-height: 15px !important;
  margin-left: 0;
  text-align: left !important;
  width: 38% !important;
}
.cart-total td + td {
  margin-left:0% !important;
}

.highlight {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  float: left !important;
  padding: 3px 3%;
  width: 94%;
}

.cart-total {
  border-top: 0 none;
  float: left;
  font-size: 18px !important;
  margin-left: 10%;
  width: 99%;
}

.cart-options-totals-fixed .buttons .right a.button {
  border-radius: 0;
  color: #ffffff;
  font-size: 18px;
  font-weight: 800;
  padding: 21px 0;
  width: 100%;
}

.buttons .center .button {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  box-shadow: none;
  font-size: 21px;
  padding: 0;
  position: relative;
  text-align: center;
  text-decoration: underline;
  top: 0;
  width: 100%;
}

.cart-options-totals-fixed .buttons .center {
  text-align: left;
  width: 100%;
}

#coupon input, #voucher input, #shipping input, #reward input {
  background: none repeat scroll 0 0 #FFFFFF;
  float: left;
  margin-top: 6px;
  width: 98%;
}

#coupon .button, #voucher .button, #shipping .button, #reward .button {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 14px;
}

.internal-page-banner > img {
  width: 100%;
}


#shipping > select {

  margin-bottom: 11px;
  margin-top: 6px;
  padding: 5px;
  width: 100%;
}

#shipping > input {
  width: 96%;
}

.breadcrumb {
  
  margin-bottom: 3px;
  margin-top: 7px;
}

.cart-content {
min-height:0px;
}

.cart-product thead {
	display:none;
}

.checkout-content .button {
  left: 0;
  margin-top: 10px;
  width: 100%;
  height: 50px;
}

.checkout-content .right {
  width: 100% !important;
}

#payment-new {
  float: left;
  clear: both;
}

label[for="payment-address-existing"], label[for="payment-address-new"], label[for="shipping-address-existing"], label[for="shipping-address-new"] {
  clear: both;
  float: left;
  width: 100% !important;
  margin-left: 0px !important;
}
.checkout-content .left {
  float: left;
  width: 100%;
}

#checkout .left input[type="radio"] {
  float: left;
  clear: both;
  position: relative;
  left: 50%;
  margin-left: -4px;
}

.checkout-content .left > h2, .checkout-content #login > h2, .checkout-content h2 {

  text-align: center;
}

#checkout .left b {
  clear: both;
  float: left;
  position: relative;
  left: 50%;
  margin-left: -57px;
  margin-top: 3px;
  margin-bottom: 10px;
}

#login > #button-login {

  width: 100% !important;
}

#login > a {
  float: none;

}

.checkout-content {
  padding-left: 2%;
  padding-right: 2%;
  text-align: center;
  overflow: hidden;
}

#payment-address-existing, #payment-address-new, #shipping-address-existing, #shipping-address-new {
  clear: both;
  float: left;
  position: relative;
  left: 50%;
  margin-left: -4px;
}

#payment-new table.form {
  margin-bottom: 20px;
  width: 100% !important; 
}

input.large-field, select.large-field {
  width: 93%;
}
#login.right > input, .checkout-content input[type="text"] {

  width: 80%;
}

thead {
  display: none;
}

.checkout-product tr {
  border: 1px solid #DDDDDD;
  float: left;
  margin-bottom: 10px;
  width: 100%;
  border-bottom:0px;
}

.checkout-product table {
  border: 0 none;

}

.checkout-content .radio .highlight > td, #payment td {
  padding-top: 3px !important;
  padding-bottom: 3px !important;
}

#button-payment-method {
  margin-left: 0px;
}

.related-add-button {
  background-position: 93% 10px !important;
  color: #FFFFFF;
  float: left;
  width: 90% !important;
  padding-left:5% !important;
   padding-right:5% !important;
} 

#header #cart .content {

  width: 280px;
}

.mini-cart-info img {
  display: none;
}

.mini-cart-info .image {
  width: 1px;
  display: none;
}

#eucookielaw > p {
  margin-bottom: 30px;
  font-size: 16px;
}

#login-popup , #register-popup{

  left: 10%;
  margin-left: 0;
  padding: 30px 5% 40px;
  position: absolute;
  top: -210px;
  width: 70%;

}
#register-popup {
  top: -550px;
}

#register-popup input, #register-popup select {
  border-radius: 3px;
  margin-top: 6px;
  width: 96%;
}

#register-popup .content > div {
  float: left;
  width: 100%;
}

#register-popup .buttons {

  overflow: hidden;
  padding:0px;
}

#register-popup .right .button {
  float: left;
  font-size: 18px;
  width: 95%;
  padding: 2.5%;
  font-weight: 600;
}

.contact-content input, .contact-content textarea {
  margin-top: 10px;
  width: 98% !important;
}

#colorbox , #colorbox[style]{ 
	display:none !important
}

#cboxOverlay , #cboxOverlay[style]{
  background: none repeat scroll 0 0 #000000;
  display: none !important;
}

.button.account-submit {
  float: left;
  height: 44px !important;
  margin-bottom: 10px;
  margin-left: 0;
  margin-top: 10px;
  width: 95%;
}

.mini-cart-info .name > a {
 
  top: 0;
}

.footer-links a {

  font-size: 17px;

}
.box-product .image img, .product-grid .image img, .product-list .image img {
  border: 0 none;
  padding: 0;
  margin-top: 30px;
}
}
}